---
name: Jordan NG
locality: Renton, WA
country: USA
role: <a href="/job-families/sales/professional-services-engineer/">Professional Services
  Engineer</a>
reports_to: glen-miller
picture: jordanng.jpg
twitter: 
gitlab: jordan_ng
pronouns: he/him
departments:
- Customer Success
- Professional Services
- Consulting Delivery
story: |
  Jordan is a DevOps Engineer with a long history working with CI/CD. Located in Renton, Washington USA.
  He has worked at several well known companies such as Wizards of the Coast, Microsoft, and Disney. Jordan
  is a team player who tends lose track of time and works past normal work hours. Outside of the workspace
  he enjoys spending time with his family, spoiling his son, then sneaking off to play board games and video
  games with his friends.
